Fehler mit Essentials

Dieses Thema im Forum "Technischer Support" wurde erstellt von Yoganahii, 29. September 2013.

  1. Yoganahii
    Offline

    Yoganahii

    Registriert seit:
    18. Juli 2013
    Beiträge:
    107
    Minecraft:
    Yogonahii
    Hallo, ich habe heute mein Essentials auf 1.6.4 geupdatet. Dann kam diese Fehlermeldung und ich weiß nicht weiter.

    [SEVERE] Error occurred while enabling Essentials v2.12.1 (Is it up to date?)
    java.lang.NullPointerException
    at com.earth2me.essentials.Essentials.onDisable(Essentials.java:304)
    at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:219)
    at com.earth2me.essentials.Essentials.handleCrash(Essentials.java:678)
    at com.earth2me.essentials.Essentials.onEnable(Essentials.java:244)
    at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:217)
    at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:457)
    at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:382)
    at org.bukkit.craftbukkit.v1_6_R3.CraftServer.loadPlugin(CraftServer.java:286)
    at org.bukkit.craftbukkit.v1_6_R3.CraftServer.enablePlugins(CraftServer.java:268)
    at org.bukkit.craftbukkit.v1_6_R3.CraftServer.reload(CraftServer.java:612)
    at org.bukkit.Bukkit.reload(Bukkit.java:277)
    at org.bukkit.command.defaults.ReloadCommand.execute(ReloadCommand.java:24)
    at org.bukkit.command.SimpleCommandMap.dispatch(SimpleCommandMap.java:192)
    at org.bukkit.craftbukkit.v1_6_R3.CraftServer.dispatchCommand(CraftServer.java:527)
    at org.bukkit.craftbukkit.v1_6_R3.CraftServer.dispatchServerCommand(CraftServer.java:516)
    at net.minecraft.server.v1_6_R3.DedicatedServer.as(DedicatedServer.java:276)
    at net.minecraft.server.v1_6_R3.DedicatedServer.t(DedicatedServer.java:241)
    at net.minecraft.server.v1_6_R3.MinecraftServer.s(MinecraftServer.java:483)
    at net.minecraft.server.v1_6_R3.MinecraftServer.run(MinecraftServer.java:415)
    at net.minecraft.server.v1_6_R3.ThreadServerApplication.run(SourceFile:583)

    Kann mir vielleicht jemand helfen?
    Also es ist die neuste Version.

    Liebe Grüße,
    Yoganahii
     
    #1
  2. [SEVERE] Error occurred while enabling Essentials v2.12.1 (Is it up to date?)
    Da steht's doch.

    Hast du denn nur das Essentials geupdatet oder auch den Server?

    Essentials einfach so Updaten ohne den Server zu Updaten geht nicht.
     
    #2
  3. Yoganahii
    Offline

    Yoganahii

    Registriert seit:
    18. Juli 2013
    Beiträge:
    107
    Minecraft:
    Yogonahii
    Klar. Mein Server läuft auf 1.6.4. Essentials läuft ebenfalls auf der neusten Version.
     
    #3
  4. Schon mal dran gedacht, den Essentialsordner zu löschen? Ich weiss, das ist Hart.
     
    #4
  5. Yoganahii
    Offline

    Yoganahii

    Registriert seit:
    18. Juli 2013
    Beiträge:
    107
    Minecraft:
    Yogonahii
    Ich guck mal was ich tun kann.
     
    #5
  6. Crafter6432
    Offline

    Crafter6432

    Registriert seit:
    22. Dezember 2011
    Beiträge:
    686
    Bitte noch ganzes Log, Plugins und Server Version posten.
     
    #6
  7. Yoganahii
    Offline

    Yoganahii

    Registriert seit:
    18. Juli 2013
    Beiträge:
    107
    Minecraft:
    Yogonahii
    Ich hab das Problem bereits entdeckt. Essentials Chat hatte eine falsche Version. Ich weiß auch nicht, wie das passieren konnte.
     
    #7